<?php
require_once('../../common.php');
global $language, $dir, $locale;
?>
<!DOCTYPE html><html lang="<?php echo $language; ?>" dir="<?php echo $dir; ?>"><head>
<title><?php echo htmlspecialchars(_('Onion link list shutdown')); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="author" content="Daniel Winzen">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="<?php echo htmlspecialchars(_('Onion link list by Daniel has been shut down')); ?>">
<link rel="canonical" href="https://danwin1210.de/blog/onion-link-list-shutdown/">
<link rel="alternate" href="https://danwin1210.de/blog/onion-link-list-shutdown/" hreflang="x-default">
<?php alt_links(); ?>
<meta property="og:type" content="website">
<meta property="og:title" content="<?php echo htmlspecialchars(_('Onion link list shutdown')); ?>">
<meta property="og:description" content="<?php echo htmlspecialchars(_('Onion link list by Daniel has been shut down')); ?>">
<meta property="og:image" content="https://danwin1210.de/assets/daniel.jpg">
<meta property="og:image:type" content="image/jpeg">
<meta property="og:image:height" content="1000">
<meta property="og:image:width" content="1000">
<meta property="og:image:alt" content="<?php echo htmlspecialchars(_('An avatar representing Daniel Winzen')); ?>">
<meta property="og:url" content="https://danwin1210.de/blog/onion-link-list-shutdown/">
<meta property="og:locale" content="<?php echo $locale; ?>">
<meta property="og:site_name" content="<?php echo htmlspecialchars(_('Daniel')); ?>">
<script type="application/ld+json">{"@context":"https://schema.org","@type":"WebPage","name":"<?php echo htmlspecialchars(_('Onion link list shutdown')); ?>", "author":{"@type":"Person", "image": "/assets/daniel.jpg", "name": "Daniel Winzen", "email": "daniel@danwin1210.de", "telephone": "+4917698819809", "url": "https://danwin1210.de"}}</script>
</head><body>
<?php menu(_('Onion link list shutdown')); ?>
<p><?php echo htmlspecialchars(_('After many years of maintaining a list of Tor darknet sites, it is time to move on. I haven\'t found time to keep the list up-to-date for almost a year. I still get regularly contacted by people who fell victim to a scam website, either because it wasn\'t listed on my site, or because they were not using this list correctly. Every day hundreds of new sites come out and I can\'t keep up with the demand of reviewing every single site, while more than 99% of them are scams anyway.')); ?></p>
<p><?php echo htmlspecialchars(_('If you came here to check the scam status of a site, please exercise critical thinking. You can easily spot scammers. Nobody will ever give you more money in return for less. It doesn\'t make any sense to sell "stolen" cryptocurrencies, given that it is very easy to use them anonymously. The only reason you would use an escrow service is trust, but how can you trust an anonymous darknet escrow service that nobody ever heard of before? If you still have doubts about the site you are interested in, do a quick search on your favourite search engine, such as DuckDuckGo or Google. If all you can come up with is a couple of sites promoting it, it is likely a scam. If you find a lot of sites linking to it, including social media posts and reviews in forums, you might have found the real deal.')); ?></p>
<p><?php printf(htmlspecialchars(_('You can find an alternative link list at for example %s.')), '<a href="https://ahmia.fi" target="_blank" rel="noopener noreferrer">Ahmia</a>'); ?></p>
</main>
</body></html>
