<?php
require_once('../../common.php');
global $language, $dir, $locale;
?>
<!DOCTYPE html><html lang="<?php echo $language; ?>" dir="<?php echo $dir; ?>"><head>
	<title><?php echo htmlspecialchars(_('Becoming self-employed')); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="author" content="Daniel Winzen">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="<?php echo htmlspecialchars(_('This article offers valuable guidance to help you embark on your journey as a self-employed individual.')); ?>">
	<link rel="canonical" href="https://danwin1210.de/tutorials/self-employed/">
	<link rel="alternate" href="https://danwin1210.de/tutorials/self-employed/" hreflang="x-default">
	<?php alt_links(); ?>
	<meta property="og:type" content="article">
	<meta property="article:published_time" content="2023-08-10">
	<meta property="article:modified_time" content="2023-08-10">
	<meta property="article:tag" content="money">
	<meta property="article:section" content="Employment">
	<meta property="og:title" content="<?php echo htmlspecialchars(_('Becoming self-employed')); ?>">
	<meta property="og:description" content="<?php echo htmlspecialchars(_('This article offers valuable guidance to help you embark on your journey as a self-employed individual.')); ?>">
	<meta property="og:image" content="https://danwin1210.de/assets/daniel.jpg">
	<meta property="og:image:type" content="image/jpeg">
	<meta property="og:image:height" content="1000">
	<meta property="og:image:width" content="1000">
	<meta property="og:image:alt" content="<?php echo htmlspecialchars(_('An avatar representing Daniel Winzen')); ?>">
	<meta property="og:url" content="https://danwin1210.de/tutorials/self-employed/">
	<meta property="og:locale" content="<?php echo $locale; ?>">
	<meta property="og:site_name" content="<?php echo htmlspecialchars(_('Daniel')); ?>">
	<script type="application/ld+json">{"@context":"https://schema.org","@type":"HowTo","name":"<?php echo htmlspecialchars(_('Becoming self-employed')); ?>", "datePublished": "2023-08-10", "author":{"@type":"Person", "image": "/assets/daniel.jpg", "name": "Daniel Winzen", "email": "daniel@danwin1210.de", "telephone": "+4917698819809", "url": "https://danwin1210.de"}}</script>
</head><body>
<?php menu(_('Becoming self-employed')); ?>
<p><?php echo htmlspecialchars(_('Note: This article is written with German laws and regulations in mind. Most of what I described here applies globally, but you should do your research and clarify the situation in your place of living, which may have different regulations you need to know about. This article is only meant to give you a brief overview of things you need to know. I won\'t go into detail about everything, and I advise you to do your research, to get familiar with requirements specific to you, before jumping into it.')); ?></p>
<h2><?php echo htmlspecialchars(_('Choosing the right path of self-employment')); ?></h2>
<p><?php echo htmlspecialchars(_('There are two types of self-employment: Freelancer and tradesman. Freelancers are a small subset of jobs defined by the law (§ 18 EStG paragraph 1 number 1) as well as modern jobs similar to the ones described there. Anything that doesn\'t fall under the freelancer definition is what you do as a tradesman. If you are unsure whether you qualify as a freelancer or not, you should talk to the tax authorities for clarification. If you\'re still unsure, or you plan on extending your business beyond the boundaries of a freelancer, you should register as a tradesman.')); ?></p>
<h2><?php echo htmlspecialchars(_('Getting started')); ?></h2>
<p><?php echo htmlspecialchars(_('When you want to become self-employed, you should first develop a business idea to earn money. Next, you might want to look, at whether you can get funding for your business Idea. Sometimes the government wants to support certain types of businesses, and you can apply for funding to kickstart your business idea. If you are eligible for funding, check the requirements thoroughly, you may need to apply, before registering as a business.')); ?></p>
<p><?php echo htmlspecialchars(_('Before you can get started with your business, you need to register with your local tax office. As a tradesman, you also need to register with the trade office first. The registration may take some time to be processed. During this time you are not yet allowed to do your regular business, but you can already start preparing, such as building your processes, developing a website, and so on. However, if you are investing money into it, you may want to wait for the registration, so you can properly deduct it from your taxes.')); ?></p>
<h2><?php echo htmlspecialchars(_('Small business regulations')); ?></h2>
<p><?php echo htmlspecialchars(_('As per §19 UStG, you may choose to apply the regulations for small businesses, if you do not plan to have more than 50k turnover, and haven\'t had more than 22k turnover in the previous year. The benefit of these regulations is, that you can save yourself from having to submit VAT tax return statements. Your invoices will be without VAT, which is great if you\'re more in the b2c market than in the b2b market, and your expenses are low since you can have competitive lower prices for your clients compared to what a business would normally charge. However, the big downside is, that you cannot get VAT tax returns for your expenses. If you have high expenses, or you\'re mostly in the b2b market, then you should avoid using small business regulations during your registration and opt to voluntarily apply for VAT ID.')); ?></p>
<h2><?php echo htmlspecialchars(_('Invoicing')); ?></h2>
<p><?php echo htmlspecialchars(_('An invoice is a financial document that you send your client so that they can send you a payment. It must have your and your client\'s address and VAT-ID if applicable, a unique, consecutive invoice number, as well as the invoicing date and date of service, or service period. Your products and services are best represented in a table with a short description and individual pricing, then sum up each item and if applicable add additional VAT. If your products/services have different VAT charges, it may be best to put these on each item. Finally, you would want to supply your payment information, as well as payment terms.')); ?></p>
<h2><?php echo htmlspecialchars(_('Addressing platform-generated invoices')); ?></h2>
<p><?php printf(htmlspecialchars(_('German invoicing requirements are more strict than in some other countries. This, unfortunately, means, that invoices in your name, generated by foreign platforms, may not be considered valid in Germany. If you are using platforms such as %1$s or %2$s, you should create your invoices in addition to the ones generated by the platform. This applies especially if you are required to account for VAT, which is often not handled correctly by these platforms. If you are from Europe, and your customer is from the same country as you, you should get an agreement with them, that you send them separately an invoice with the correctly accounted VAT, which they will pay directly to you, while the primary task is paid over the platform you are using. This is only fair to the platform, and you avoid having to deal with invalid invoices, that would require you to deduct the missing VAT from your income.')), '<a href="https://www.upwork.com" target="_blank" rel="noopener noreferrer">Upwork</a>', '<a href="https://www.fiverr.com/pe/yL5x55" target="_blank" rel="noopener noreferrer">Fiverr</a>'); ?></p>
<h2><?php echo htmlspecialchars(_('Pricing your work')); ?></h2>
<p><?php echo htmlspecialchars(_('Most of your clients will probably want to know your prices before starting to work with you. You can either work on an hourly rate, which is safest for you, especially as a beginner, since you will be able to bill every hour you\'ve spent on a task. In this model, you estimate the time you need for a task, and if you end up needing more time, you\'d let the client decide whether you should put more time into it. On the flip side, you can\'t bill more, when you need less time (although you could lie about the time you needed). Project-based pricing is the alternative, that you can use to your advantage when you have enough experience and have a good feeling about how much time a task takes. A client will happily pay you the same they would spend on someone else that takes 3 times longer if you can complete a task very quickly with your experience. In project-based pricing, you can base your estimate on the time you would need, as well as the value it brings to your client\'s business.')); ?></p>
<h2><?php echo htmlspecialchars(_('Tax obligations')); ?></h2>
<p><?php echo htmlspecialchars(_('Just like everyone, you have to pay income tax. Unless you opted for small business regulations, you will additionally have to pay VAT. Unlike your income tax, this is usually a monthly tax that you calculate yourself and pay directly to the tax office. You will not receive a payment slip, like with your income tax. Once a year you also have to send a VAT declaration to summarise your yearly turnover. This also applies to small businesses, which do not have to pay VAT. If you are a tradesman, you additionally have to pay a trade tax. This type of tax depends on the community you live in and differs by geographic region. The trade tax can be deducted from your income tax, so in most cases, you won\'t even pay more taxes as a tradesman, unless you are living in a community where you need to pay a little more trade tax.')); ?></p>
<h2><?php echo htmlspecialchars(_('Accounting')); ?></h2>
<p><?php echo htmlspecialchars(_('A very important part of your business will be accounting. Every transaction needs to be recorded as soon as you make them and you will need to keep track of every outgoing and incoming invoice. This is essential not only for your taxes but also to have an overview of your finances at any given moment, to see how profitable your work is. If you do not know your financial status, you are vulnerable to overspending without even knowing it.')); ?></p>
<h2><?php echo htmlspecialchars(_('Choosing the right bank accounts')); ?></h2>
<p><?php printf(htmlspecialchars(_('While it is possible to mix business and personal finances on your bank account, it is highly advisable to have a separate business account, such as %1$s, to keep a better overview of your finances and so you don\'t have to share your personal transactions with tax advisors or an auditor. You can freely send money back and forth between your personal and business accounts.')), '<a href="https://app.finom.co/r/CRpzkjE4" target="_blank" rel="noreferrer noopener">Finom</a>'); ?></p>
<p><?php printf(htmlspecialchars(_('As an employee, taxes are continuously deducted from your income by your employer. But when you are self-employed, you are responsible for tax payments yourself. You should make sure that you save enough money to pay taxes. Each time you pay yourself from your business account, send an amount equivalent to your estimated income tax to a separate savings account. You can use an %1$s to check how much you should keep aside. Given that low and even negative interest rates are the norm, it is best to look for a fixed deposit account, or a bank account with high-interest rates, to keep your savings safe and earn a little with it. I use %2$s for this purpose, as they are offering up to 4%% interest rate. To find the right account for your, you can %3$s.')), '<a href="https://allaboutberlin.com/tools/tax-calculator" target="_blank" rel="noreferrer noopener">'.htmlspecialchars(_('online income tax calculator')).'</a>', '<a href="https://s.c24.de/gysE5DLcIE/" target="_blank" rel="noreferrer noopener">C24 Bank</a>', '<a href="https://c.24.de/giro/r/47G5cfGDeOF0" target="_blank" rel="noopener noreferrer">'.htmlspecialchars(_('compare bank accounts here')).'</a>'); ?></p>
<h2><?php echo htmlspecialchars(_('Health insurance')); ?></h2>
<p><?php printf(htmlspecialchars(_('In Germany, it\'s mandatory to have health insurance. The amount you pay for public health insurance is based on your income. With low income, you have low contributions to public insurance, but if your business is going well and your earnings are high, your health insurance expenses will go up significantly. Thus it makes sense to opt for private insurance instead, as these usually have a fixed pricing based on your age and health. You can %s or similar platforms to find one that suits your needs.')), '<a href="https://www.check24.de/private-krankenversicherung/sl/empfehlung/?publicAccessKey=95TX8VxmvTZh" target="_blank" rel="noreferrer noopener">'.htmlspecialchars(_('compare insurance on Check24')).'</a>'); ?></p>
<h2><?php echo htmlspecialchars(_('E-Mail archiving')); ?></h2>
<p><?php printf(htmlspecialchars(_('GoBD is a law defining strict requirements concerning your bookkeeping (see also accounting above). A key aspect that many businesses fail to implement correctly is mail archiving. Every business-related email must be archived, especially invoices, quotes, etc. At the same time, you need to be compliant with GDPR, which mandates you cannot store personal data if not necessary. So you need to decide on each mail, whether you can, and need to, archive it or not. I recommend using an archiving solution like %s for this.')), '<a href="https://www.mailpiler.org" target="_blank" rel="noopener noreferrer">Piler</a>'); ?></p>
<h2><?php echo htmlspecialchars(_('Data processing agreement')); ?></h2>
<p><?php echo htmlspecialchars(_('Per GDPR you will need to sign a data processing agreement with every sub-processor that handles personal data. If you are processing personal data for your clients, which in most cases you do, then they also need such a data processing agreement from you. The agreement lays the foundation on which you process data and how you protect it. Legally your clients are responsible for asking for this contract, but in your best interest, you should bring this up with your clients and provide them with a contract. It shows professionalism and many of your clients are probably unaware of these requirements.')); ?></p>
<h2><?php echo htmlspecialchars(_('Useful Tools')); ?></h2>
<ul>
<li><?php printf(htmlspecialchars(_('For invoicing and accounting, I recommend %s.')), '<a href="https://github.com/invoiceninja/invoiceninja" target="_blank" rel="noopener noreferrer">InvoiceNinja</a>'); ?></li>
<li><?php printf(htmlspecialchars(_('For sharing files, video calls, contacts, to-do lists and calendars I recommend %s.')), '<a href="https://nextcloud.com" target="_blank" rel="noopener noreferrer">NextCloud</a>'); ?></li>
<li><?php printf(htmlspecialchars(_('For instant messaging and project task boards, I recommend %s.')), '<a href="https://mattermost.com" target="_blank" rel="noopener noreferrer">Mattermost</a>'); ?></li>
<li><?php printf(htmlspecialchars(_('To version your work, I recommend using Git and running your own %s server.')), '<a href="https://about.gitea.com" target="_blank" rel="noopener noreferrer">Gitea</a>'); ?></li>
<li><?php printf(htmlspecialchars(_('To securely share passwords within your team, I recommend running a %s server.')), '<a href="https://github.com/dani-garcia/vaultwarden" target="_blank" rel="noopener noreferrer">VaultWarden</a>'); ?></li>
</ul>
</main>
</body></html>
